ISCS#FEP - Bug #310

Em_alarmi000000000000000
11/06/2019 11:18 AM - yufeng wu

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

11/06/2019

0%
0.00 hour
0.00 hour

Description

Em_alarm{0000

pacli00
DDACDDDDDDDem_aIarmDDDD,
[|DACDDDDDDDDDDDDD-Dem_aIarm.exe

History

#1 - 11/06/2019 01:30 PM - yufeng wu

- Status changed from New to Feedback

Ubug #2920000000

#2 - 11/07/2019 03:53 PM - xiangyang li
- Status changed from Feedback to Rejected

05/20/2025

1/1
